[Overview][Constants][Classes][Index] | Reference for unit 'inicol' (#fcl)

# TIniCollection.Load

Loads the collection from the default filename.

## Declaration

Source position: inicol.pp line 46

`public procedure TIniCollection.Load;`

## Description

Load loads the collection from the file as specified in the FileName property. It calls the LoadFromFile method to do this.

## Errors

If the collection was not loaded or saved to file before this call, an EIniCol exception will be raised.

## See also

TIniCollection.LoadFromFile |  | Load collection from file.
TIniCollection.LoadFromIni |  | Load collection from a file in .ini file format.
TIniCollection.Save |  | Save the collection to the default filename.
FileName |  | Filename of the collection